@import url("https://fonts.googleapis.com/css?family=Special+Elite");
/* === General === */
* {
  margin: 0;
}

body {
  font-family: "Special Elite";
  background: url("/static/img/retro-bg.jpg") no-repeat;
}

header {
  display: none;
}

.active {
  background-color: #7a0627;
}

.container {
  margin: 2em 0;
  padding: 2em 15em;
}

.container * {
  margin-top: 25px;
  margin-bottom: 25px;
}

.bg-muted {
  background-color: rgba(255, 255, 255, 0.5);
  color: #000;
}

#future-video {
  display: none;
}

@media (min-width: 0px) and (max-width: 960px) {
  .container {
    padding: 2em 5em;
  }
}
/* === Navbar === */
nav {
  background-color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-responsive {
  display: block;
}

nav a {
  color: #fff;
  text-decoration: none;
  margin-right: 1.5em;
  padding: 20px 15px;
}

nav ul {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
  margin-right: 1.5em;
  padding: 20px 15px;
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

nav ul li a:hover {
  color: #000;
  background-color: #fff;
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

#nav-mobile {
  display: none;
}

@media (min-width: 0px) and (max-width: 960px) {
  #nav-mobile {
    display: inline-block;
  }

  nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  nav ul li a {
    display: none;
  }
}
/* === Slider === */
.bx-wrapper {
  margin: auto;
}

/* === Form === */
#link-form input {
  border: 1px solid #363636;
  border-radius: 5px;
  padding: 5px;
}

#link-form input:focus {
  border-color: #3273dc;
}

#link-form button {
  background-color: #fff;
  color: #363636;
  border: 1px solid #363636;
  border-radius: 5px;
  padding: 5px;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#link-form button:hover {
  background-color: #3273dc;
  color: #fff;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

/* === Link Form ===*/
/* === Footer === */
footer {
  width: 100%;
  margin-top: 1.5em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  background-color: black;
  color: #fff;
}

footer ul {
  margin-top: 1.2em;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 0px) and (max-width: 768px) {
  footer ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  footer li {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

footer ul li a {
  color: #fff;
  text-decoration: none;
  padding: 10px;
}

#copyright {
  text-align: center;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

/*# sourceMappingURL=css0.css.map */